Package org.freeplane.plugin.script.proxy

# Interface Proxy.ExternalObject

All Superinterfaces:
  `ExternalObject`, `ExternalObjectRO`, `Proxy.ExternalObjectRO`

Enclosing interface:
  Proxy

public static interface Proxy.ExternalObject extends Proxy.ExternalObjectRO, ExternalObject

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.ExternalObject

  `setFile, setUri, setURI, setZoom`

  ### Methods inherited from interface org.freeplane.api.ExternalObjectRO

  `getUri, getURI, getZoom`